/* PAGINATION */
/*
#pagination {
margin: 5px auto;
text-align: center;
}

.pag_link {
    border: 1px solid #ccc;
    padding: 2px 3px;
    color: #000;
    background-color: #ffffcc;
}

.pag_current {
    border: 1px solid #0164c9;
    padding: 2px 3px;
    color: #fff;
    background-color: #0164c9;
}

a.pag_link {
    color: #000;
	text-decoration: none;
}

a.pag_link:hover {
    border: 1px solid #0164c9;
    color: #fff;
    background-color: #0164c9;
	text-decoration: none;
}
*/
/* SHOP */
/*
.shop-item-sum {
    display: block;
    border-top: 1px solid #ccc;
    margin: 6px 0px 2px 0;
    width: 382px;
    padding: 10px 0;
    overflow: auto;
}
html>body .shop-item-sum {
    width: 100%;
}
.product-item {
    display: block;
    margin: 0 10px 5px 0;
    float: left;
    color: #0b2e35;
    font-size: 11px;
    line-height: 16px;
}
.shop-item-title {
   
    font-size: 18px;
    
   
    
}

.shop-item-sum-image {
    margin: 5px 10px 0 0;
    float: left;
    display: block;
    width: 140px;
}
.product-text {
    margin: 0px 6px 5px 0;
    float: left;
    display: block;
    width: 250px;
}
.product-add-text {
    margin: 0px 6px 15px 0;
    float: left;
    display: block;
    width: 610px;
}
#product-details-box {
    width: 560px;
    margin: 15px 0 5px 0;
}


.shop-item-sum-details {
    display: block;
    float: left;
    width: 230px;
    text-align: left;
    font-weight: normal;
}
html>body .shop-item-sum-details {
    width: 235px;
}

.details-field {
    background-color: #FFFFFF;
    border: 1px solid #09697c;
    width: 180px;
}
.details-field-2 {
    background-color: #FFFFFF;
    border: 1px solid #09697c;
    width: 20px;
    font-size: 11px;
    margin: 0 5px 0 0;
}
.details-field-4 {
    background-color: #FFFFFF;
    border: 1px solid #09697c;
    width: 40px;
    font-size: 11px;
    margin: 0 0 0 0;
}
.red-text {color: #CC0000}
.blue-text {color: #41646b;}

a.add-link:link, a.add-link:visited, a.add-link:active {
    display: block;        
    background: url(/images/add-button-off.jpg) top left no-repeat;
    line-height: 15px;
    color: #ffffff;
    font-weight: bold;
    font-size: 12px;
    width: 205px;
    margin: 35px 1px 0 95px;
    padding: 5px 5px 5px 30px;
}
a.add-link:hover {
    background: url(/images/add-button-over.jpg) top left no-repeat;
    text-decoration:none;
}

a.submit-link:link, a.submit-link:visited, a.submit-link:active {
    display: block;
    background: url(/images/submit-button-off.gif) top left no-repeat;
    line-height: 15px;
    color: #ffffff;
    font-weight: bold;
    font-size: 12px;
    width: 205px;
    margin: 10px 1px 10px 95px;
    padding: 5px 5px 5px 30px;
}
a.submit-link:hover {
    background: url(/images/submit-button-over.gif) top left no-repeat;
    text-decoration:none;
}

input.shop-submit {
    margin: 10px 1px 10px 95px;
    display: block;
}

div.error input { border: 1px solid red }
div.error span.required { color: red }

div.error_msg { border: 1px solid red; background-color: #ffeeee; padding: 5px; margin: 20px}


input.blink {
    display: block;
    background: url(/images/blink-off.gif) top left no-repeat;
    line-height: 15px;
    color: #ffffff;
    font-weight: normal;
    font-size: 11px;
    text-align: left;
    border: none;
    width: 220px;
    margin: 5px 1px 0 0;
    padding: 5px 5px 5px 8px;
}

input.blink:hover {
    background: url(/images/blink-over.gif) top left no-repeat;
    text-decoration:none;
}


#right-column {
    padding-left: 3px;
    padding-right: 3px;
    width: 190px;
}

.search-sidebox button{
    border: 0px;
    margin: 0 0 0 3px;
    background-color: #0164C9;
    color: #fff;  
    font-size: 10px;
    padding: 1px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


hr {
    border: none;
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
}

#keywords {
    width: 110px;
}
#mini-cart-table {
    font-size: 9px;
}
#mini-cart-table a {
    text-decoration: none;
    color: #666;
}
	*/
.button-row {
    margin-top: 4px;
}

.button-row input { 
    float: left; 
    margin-right: 2px;
    width: 40px;   
    margin-top: 2px; 
}
.button-row a, .button-row button {
    background-color: #0164C9;
    color: #fff; 
    text-decoration: none;
    padding: 1px 7px 3px;
    font-size: 10px;
    float: left;
    margin-right: 2px;
    margin-top: 2px;
}
.button-row a:visited, .button-row a:hover {
    color: #fff; 
    text-decoration: none;
}

.button-row button {
    border: none;
    padding: 1px 0;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    cursor:pointer;
}



.shop-basket-label {
    display: block;
    float: left;
    width: 70px;
}
.total{

	font-size: 18px;
}
 .shop-basket-sum {
    width: 382px;
    overflow: hidden;
    padding-bottom: 20px;
    padding-top: 10px;
 }

 
 .customer-details-data {
    font-weight: normal;
}
.customer-details-title {
    width: 130px;
    display: block;
    float: left;
    text-align: left;
    padding-right: 20px;
}

.customer-details-value, .customer-details-total {
    display: block;
    float: left;
    width: 55px;
    text-align: right;
    padding-right: 1px;
}

.customer-details-total {
    border-top: 3px double #999;
}

.customer-details {
	overflow: hidden;
	}

